"IDS_ACCEPT" = "Принять";
"IDS_APP_MENU_ABOUT_QS" = "О программе TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Скрыть прочие";
"IDS_APP_MENU_HIDE_QS" = "Скрыть TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Настройки...";
"IDS_APP_MENU_QUIT_QS" = "Выйти из Quit TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Службы";
"IDS_APP_MENU_SHOW_ALL" = "Показать всё";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Перед тем как открыть %1%, выйдите из TeamViewer.";
"IDS_APP_RUNNING_TITLE" = "Копия TeamViewer уже открыта.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Возникла проблема при создании заявки на обслуживание. Пожалуйста, свяжитесь со своим партнёром.";
"IDS_DECLINE" = "Отклонить";
"IDS_DISCLAIMER_INFO" = "Помните, что приведённый выше отказ от ответственности никак не связан с TeamViewer Germany GmbH. Он определяется пользователем TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Отказ от ответственности";
"IDS_EDIT_MENU" = "Редактировать";
"IDS_EDIT_MENU_COPY" = "Копировать";
"IDS_EDIT_MENU_CUT" = "Вырезать";
"IDS_EDIT_MENU_DELETE" = "Удалить";
"IDS_EDIT_MENU_PASTE" = "Вставить";
"IDS_EDIT_MENU_REDO" = "Повторить";
"IDS_EDIT_MENU_SELECT_ALL" = "Выделить все";
"IDS_EDIT_MENU_UNDO" = "Отменить";
"IDS_ERROR" = "Ошибка";
"IDS_EXIT" = "Выход";
"IDS_HELP_MENU" = "Справка";
"IDS_HELP_MENU_FEEDBACK" = "Обратная связь";
"IDS_HELP_MENU_WEBSITE" = "Веб-сайт TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Веб-справка по TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ваш ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Разрешить управление";
"IDS_MAIN_WINDOW_QUIT" = "Выйти";
"IDS_MEETING_NAME_LABEL" = "Ваше имя";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ваш партнер \"%1%\" не может присоединиться к конференции вследствие несовместимой версии TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Создать новый случайный пароль";
"IDS_OSPERMISSION_MENU" = "Проверка параметров системного доступа";
"IDS_PASSWORD_LABEL" = "Пароль";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Описание";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Код сеанса";
"IDS_SAVE" = "Сохранить";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Окно";
"IDS_WINDOW_MENU_BRING_FRONT" = "Перенести всё на передний план";
"IDS_WINDOW_MENU_CLOSE" = "Закрыть";
"IDS_WINDOW_MENU_MINIMIZE" = "Минимизировать";
"IDS_WINDOW_MENU_ZOOM" = "Масштабирование";
